
Figure - Bug #119157
【副屏】副屏在打开（抖音）小窗时，打开腾讯视频和搜狗输入法再进入任务管理界面时，搜狗输入法进程会
自动被kill
2023-08-08 18:13 - CD TEST-方永红

Status: VERIFY_FAILED Start date: 2023-08-08

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0805DB

Resolution: Degrated: --

Severity: Major Verified Version: 0136

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 这个是由于内存紧张了,导致优先级较低的应用被系统杀死了

Description

【前提条件】

副屏正常上电并开机

【操作步骤】

1.打开抖音

2.打开腾讯视频

3.打开搜狗输入法

4.进入任务管理界面

【实际结果】

任务管理界面可以看到搜狗输入法进程被自动kill

【预期结果】

进程被显示在任务管理界面不会被kill

History

#1 - 2023-08-10 17:45 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD FW-鲁凯峰

#2 - 2023-08-10 18:07 - CD FW-鲁凯峰

这个是由于内存紧张了,导致优先级较低的应用被系统杀死了

//进recent

08-08 10:06:07.688 +0000  1551  5823 D FreeFormWindowHelper: mInRecent : true

//内存不够,杀掉adj 915的进程,搜狗输入法

08-08 10:06:07.893 +0000  1551  1641 I ActivityManager: Killing 9008:com.sohu.inputmethod.sogou/u0a124 (adj 915): empty #2

//在进recent

08-08 10:06:11.784 +0000  1551  9715 D FreeFormWindowHelper: mInRecent : true

//在杀adj 905的进程 搜狗输入法

08-08 10:06:11.906 +0000  1551  9756 I ActivityManager: Killing 9330:com.sohu.inputmethod.sogou/u0a124 (adj 905): empty #2

内存紧张可能由于后台进程占用的内存太多导致的,这个问题暂时无法修改.

#3 - 2023-08-10 18:08 - CD FW-鲁凯峰
- Status changed from ASSIGNED to RESOLVED

- Resolution changed from -- to WONTFIX

- Root cause set to 这个是由于内存紧张了,导致优先级较低的应用被系统杀死了

#4 - 2023-08-10 18:08 - CD FW-鲁凯峰

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

#5 - 2023-08-22 13:52 - 物联网测试组_TSCD 王维

- File yichang.txt added

- File yichang.mp4 added

- Status changed from RESOLVED to VERIFY_FAILED

- Assignee changed from CD TEST-方永红 to CD FW-鲁凯峰

该现象在0136版本复现，且内存使用情况82/128

#6 - 2023-08-22 14:34 - 物联网测试组_TSCD 王维

- Verified Version set to 0136

tlog路径：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/119157

开机次数为12894次

时间节点在20230822 14：00左右

#7 - 2023-08-24 17:26 - CDTS_TEST 王成

- Priority changed from Normal to High

- Resolution deleted (WONTFIX)

- Severity changed from Normal to Major

#8 - 2023-11-08 16:50 - CD FW 曹覃刚

- Assignee changed from CD FW-鲁凯峰 to 移动测试一组_CDTS 刘强

该现象在0136版本复现，且内存使用情况82/128

这个问题理解有误，不是指的存储，是指的RAM，运行时内存

当打开的应用过多时，系统肯定会清理部分应用来释放内存的

因此这个问题，不可能让它不杀，不杀的话，系统就会蹦

我认为这不是个问题，请帮忙走下票的状态

Files

mv.mp4 3.91 KB 2023-08-08 CD TEST-方永红

mv.txt 11.6 MB 2023-08-08 CD TEST-方永红

yichang.txt 3.83 MB 2023-08-22 物联网测试组_TSCD 王维

yichang.mp4 14.3 MB 2023-08-22 物联网测试组_TSCD 王维
